.header {
	line-height: 1em;
	width: 100%;
}

.home-menu {
    padding: 0.2em;
    box-shadow: 0 1px 1px rgba(0,0,0, 0.10);
}
.home-menu {
    background: #f7ce52;
}
.home-menu * {
    background: #f7ce52;
}
.menu-link {
	color: #ffffff;
}

.pure-menu.pure-menu-fixed {
    /* Fixed menus normally have a border at the bottom. */
    border-bottom: none;
    /* I need a higher z-index here because of the scroll-over effect. */
    z-index: 4;
}

.home-menu ul {
    font-size:  1em;
}

.home-menu a {
    /*color: #DFEBF2;*/
    font-weight: 500;
}
.home-menu li a:hover,
.home-menu li a:focus {
    background: none;
    border: none;
    color: #f27070;
	text-decoration: none;    
}

.header i {
	font-size: 1.2em;
}

.header ul div {
	display: inline-block ;
	float: right;
}

.main-menu {
	float: left;
}
.main-menu a {
	font-size: 1.45vw;
}
.other-link {
	float:right;
}
.other-link a {
	font-size: 1.45vw;
}

.title {
	position: absolute;
	left: 30%;
	margin: auto 0;
	transform: translateX(-50%);
}

.bar {
	/* display: inline-block; */
	float: right;
}

.bar a {
	/* font-size: 1.2em; */
	font-size: 1.1em;
	margin-right: 1em;
	margin-top: 0.1em;
}

@media (max-width: 30em) {
	.title {
		/*display: none;*/
		/*visibility: hidden;*/
	}
	.bar a{
		font-size: 1.0em;
	}
	.home-link{
		display: inline;
	}
}


